 .u-section-1 {
  background-image: url("images/dddd-min.jpg");
  background-position: 68.15% 72.19%;
}

.u-section-1 .u-sheet-1 {
  min-height: 573px;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 220px;
  margin: 67px 100px 0 auto;
}

.u-section-1 .u-text-1 {
  --text-color-var: #000b78;
  font-size: 2.25rem;
  margin: 40px 72px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 68.24% 78.24%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1 .u-image-1 {
    width: 328px;
    height: 170px;
    margin-top: 25px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 11px;
    margin-right: 32px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 52.34% 45.53%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 41.41% 4.95%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-image-1 {
    width: 208px;
    height: 108px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("images/9667c06a-b92c-447d-9881-1d93516485c9.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 663px;
}

.u-section-2 .u-group-1 {
  width: 630px;
  min-height: 530px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  text-transform: none;
  --text-color-var: #000b78;
  margin: 0 auto;
}

.u-section-2 .u-group-2 {
  width: 511px;
  height: auto;
  --color-var: #292d33;
  min-height: 369px;
  margin: 26px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 10px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 10px 10px 0;
}

.u-section-2 .u-text-4 {
  margin: 27px 10px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  margin: 10px 10px 0;
}

.u-section-2 .u-text-6 {
  margin: 26px 10px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  margin: 10px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-2 .u-group-1 {
    width: 460px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 85px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-2 .u-group-1 {
    width: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-group-2 {
    width: 320px;
    margin-top: 20px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}